{ config, ... }: {
  # Misc configuration files --------------------------------------------------------------------{{{

  xdg = {
    enable = true;
  };

  home.file = {
    ".pijulconfig".text = ''
      [author]
      name = "${config.home.primaryUser.username}"
      full_name = "${config.home.primaryUser.fullName}"
      email = "${config.home.primaryUser.email}"
    '';
    ".tarsnaprc".text = ''
      cachedir ${config.xdg.cacheHome}
      keyfile ${config.xdg.configHome}/tarsnap/read-write-delete.key
      nodump
      print-stats
      checkpoint-bytes 1G
      humanize-numbers
    '';
  };
  # }}}
}
